#!/usr/bin/perl -w
#
# Declare variables for the MondoRescue project
# This module has been GENERATED at installation time
# DO NOT MODIFY WITHOUT GOOD REASONS.
#
# Copyright B. Cornec 2008-2014
# Provided under the GPL v2
#
package MondoRescue::DynConf;

use strict 'vars';

# Inherit from the "Exporter" module which handles exporting functions.
 
use Exporter;
 
# Export, by default, all the functions into the namespace of
# any code which uses this module.
our @ISA = qw(Exporter);
our @EXPORT = qw(mr_dynconf_init);

=pod

=head1 NAME

MondoRescue::DynConf, part of the mondorescue.org project

=head1 DESCRIPTION

This modules provides environment variables setup for the Mondorescue project

=head1 USAGE

=over 4

=item B<mr_dynconf_init>

This function returns all the installation PATH info needed by the project
It takes no parameter and returns 2 values
First value is the conf dir
Second value is the project name

=cut

sub mr_dynconf_init {
	return("/etc/mondorescue","mondorescue");
}
1;
=pod
=back 

=head1 WEB SITES

The main Web site of the project is available at L<http://www.mondorescue.org/>. Bug reports should be filled using the trac instance of the project at L<http://trac.mondorescue.org/>.

=head1 USER MAILING LIST

The mailing list of the project is available at L<mailto:mondo@lists.sf.net>

=head1 AUTHORS

The Mondorescue.org team L<http://www.mondorescue.org/> lead by Bruno Cornec L<mailto:bruno@mondorescue.org>.

=head1 COPYRIGHT

mrmini is distributed under the GPL v2.0 license
described in the file C<COPYING> included with the distribution.

=cut


